View Issue Details

IDProjectCategoryView StatusLast Update
0015112MediaMonkey 5Otherpublic2019-06-18 00:43
Reportermichal 
PriorityurgentSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0015112: Missing features in some views
DescriptionSome views do not show all possible context actions.
Years, Ratings - missing Views selection with Grid view, List view and Albums&Tracks, Column browser, Manage views, Image size
Genres - missing Views selection with Grid view, List view and Albums&Tracks, Column browser. Wrong icon in view context menu
Classification - node should have subnodes with Tempo, Mood, Occasion and Quality, consider actions in node list views
All videos - missing Image size, consider some Sort By
Playlists - missing Image size
TagsNo tags attached.
Fixed in build2131

Relationships

related to 0014132 resolvedpetr Add views for other Art collations 
related to 0015756 newpetr 'Manage views' functionality seems broken / incomplete 
related to 0015412 closedLudek Searching on Music > Years results in crash 

Activities

Ludek

2018-09-18 20:04

developer   ~0051152

Note that for the Classifications the nodes in the tree were intentionally llimited per item 2 here: #13151
I've enabled them at least for the showAllNodes script in buil 2124, but can be reviewed again whether they shouldn't be there by default.

michal

2018-11-12 10:49

developer   ~0051536

Mostly fixed in build 2131. Not sure, if more needed, please specify, if anything should be added.

peke

2018-11-15 02:00

developer   ~0051556

Verified 2132